<?xml version="1.0" encoding="UTF-8"?>

<email to="${ownerAccount.MailAddr}" from="${_systemMailAddr}">
  <subject>The comment was posted to the blot '${blog.overview.getSubject(locale)}'</subject>
  <text>
Dear ${blog.owner.name}
This is from United Front.

The comment blow was posted to the entry '${entry.entry.getSubject(locale)}' of the blog '${blog.overview.getSubject(locale)}'.

====================
${comment.text}

by ${commenterName}
====================

Blog Entry URL
${_systemUrl}/blog/view/${blog.code}/entry/${entry.code}.html#comment${comment.id}
  </text>
</email>
